The rewind purpose

- « Yaf_Config_Simple::readonly

- Yaf_Config_Simple::__set »

- PHP Manual
- Yaf_Config_Simple
- The rewind purpose

# Yaf_Config_Simple::rewind

(Yaf >=1.0.0)

Yaf_Config_Simple::rewind — The rewind purpose

### Description

public Yaf_Config_Simple::rewind(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values